[main]
cachedir=/var/cache/yum
debuglevel=2
logfile=/var/log/yum.log
pkgpolicy=newest
tolerant=1
exactarch=1

[lts4testing]
name=LTS4 testing
baseurl=ftp://linux1.fnal.gov/linux/lts4rolling/testing/$basearch/RPMS/
